CodeIgniter 'system/libraries/Email.php' Remote Code Execution Vulnerability

Bugtraq ID: 96851
Class: Unknown
CVE: CVE-2016-10131
Remote: Yes
Local: No
Published: Jan 12 2017 12:00AM
Updated: Mar 16 2017 01:02AM
Credit: Zenexer
Vulnerable: Codeigniter Codeigniter 3.1.2
Codeigniter Codeigniter 3.1.1
Codeigniter Codeigniter 3.1
Codeigniter Codeigniter 3.0.6
Codeigniter Codeigniter 3.0.5
Codeigniter Codeigniter 3.0.4
Codeigniter Codeigniter 3.0.3
Codeigniter Codeigniter 2.2.6
Codeigniter Codeigniter 2.2.5
Not Vulnerable: Codeigniter Codeigniter 3.1.3


 

Privacy Statement
Copyright 2010, SecurityFocus